/* BUTTONS */
.btn,
a.btn,
button.btn {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: 4px;
    -webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.35);
	-moz-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.35);
    box-shadow: 0 2px 1px rgba(0, 0, 0, 0.35);
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: 100;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 0.5em 1.3em 0.4em;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    white-space: nowrap;}
	.btn:hover,
	a.btn:hover,
	button.btn:hover {
		color:#FFF;
    	font-weight: 100;
		text-decoration:none;}
	.btn:active,
	a.btn:active,
	button.btn:active {
		color:#FFF;
    	font-weight: 100;
		text-decoration:none;}
	.btn:hover:focus,
	a.btn:hover:focus,
	button.btn:focus {
		color:#FFF;
    	font-weight: 100;
		text-decoration:none;}
	
	/* PRIMARY */		
	.btn-red,
	a.btn-red,
	button.btn-red {
		background: #cf1034;}		
		.btn-red:hover,
		a.btn-red:hover,
		button.btn-red:hover,
		.btn-red.active,
		a.btn-red.active,
		button.btn-red.active {
			background: #e3173e;}
	
	/* SECONDARY */		
	.btn-grey,	
	a.btn-grey,	
	button.btn-grey {	
		background: #768189; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc2ODE4OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZjM2M2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top, #768189 0%, #2f363c 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#768189), color-stop(100%,#2f363c)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #768189 0%,#2f363c 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #768189 0%,#2f363c 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #768189 0%,#2f363c 100%); /* IE10+ */
		background: linear-gradient(to bottom, #768189 0%,#2f363c 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#768189', endColorstr='#2f363c',GradientType=0 ); /* IE6-8 */}	
		.btn-grey:hover,
		a.btn-grey:hover,
		button.btn-grey:hover,
		.btn-grey.active,
		a.btn-grey.active,
		button.btn-grey.active {
			background: #768189;}
	
	/* TERTIARY */		
	.btn-white,
	a.btn-white,
	button.btn-white {	
		border:1px solid #cdd6d9;
		color:#1E1F21 !important;
		text-shadow:none;
		background: #f0f3f4; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZmU1ZTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top, #ffffff 0%, #dfe5e7 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dfe5e7)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #ffffff 0%,#dfe5e7 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #ffffff 0%,#dfe5e7 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #ffffff 0%,#dfe5e7 100%); /* IE10+ */
		background: linear-gradient(to bottom, #ffffff 0%,#dfe5e7 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dfe5e7',GradientType=0 ); /* IE6-8 */}	
		.btn-white:hover,
		a.btn-white:hover,
		button.btn-white:hover 	{
			color:#1e1f21;
			background: #f0f3f4;}
		
		/* SIZES */
		.btn-xl,a.btn-xl,button.btn-xl	{font-size:30px;}
		.btn-lg,a.btn-lg,button.btn-lg	{font-size:20px;}
		.btn-sm,a.btn-sm,button.btn-sm	{font-size:12px;}
		.btn-xs,a.btn-xs,button.btn-xs	{font-size:9px;}

		/* DISABLED */
		.btn.btn-disabled,
		a.btn.btn-disabled,
		button.btn.btn-disabled{
			box-shadow:none;
			cursor:not-allowed;
			opacity:0.65;
			pointer-events:none;}
			.btn.btn-disabled.btn-red 		{background:#c80e33;}
			.btn.btn-disabled.btn-grey		{background:#545d64;}
			.btn.btn-disabled.btn-white 	{background:#f1f2f4;}
		
		/* LOADING */ 
		.btn.btn-loading,
		a.btn.btn-loading,
		button.btn.btn-loading {
			padding-left:1.8em;
			box-shadow:none;
			cursor:not-allowed;
			opacity:0.65;
			pointer-events:none;}
			.btn.btn-red.btn-loading,
			a.btn.btn-red.btn-loading,
			button.btn.btn-red.btn-loading {
				background:#c80e33 url(/cms/page-components/interface/components/buttons/ajax-loader-red.gif) 0.3em center no-repeat;
				background-size:22%;}
			.btn.btn-grey.btn-loading,
			a.btn.btn-grey.btn-loading,
			button.btn.btn-grey.btn-loading {
				background:#545d64 url(/cms/page-components/interface/components/buttons/ajax-loader-grey.gif) 0.3em center no-repeat;
				background-size:22%;}
			.btn.btn-whitebtn-loading,
			a.btn.btn-whitebtn-loading,
			button.btn.btn-whitebtn-loading {
				background:#f1f2f4 url(/cms/page-components/interface/components/buttons/ajax-loader-white.gif) 0.3em center no-repeat;
				background-size:22%;}
				
				


/* BUTTON GROUP */
.btn-group {
	position:relative;
	display:inline-block;}
	/* BUTTON */
	.btn-group .btn {
		display:inline-block;
		float:left;}
		.btn-group .btn:hover {
			-webkit-box-shadow:none;
			-moz-box-shadow:none;
			box-shadow:none;}
	/* DROPDOWN - TOGGLE */	
	.btn.dropdown-toggle {
		padding:0.4em 0.2em 0.5em 0.2em;
		margin-left:-0.2em;
		-webkit-border-radius:0;
		-webkit-border-top-right-radius: 0.2em;
		-webkit-border-bottom-right-radius: 0.2em;
		-moz-border-radius:0;
		-moz-border-radius-topright: 0.2em;
		-moz-border-radius-bottomright: 0.2em;
		border-radius:0;
		border-top-right-radius: 0.2em;
		border-bottom-right-radius: 0.2em;}
		.btn.dropdown-toggle:active {
			-moz-box-shadow:	inset 0 0 1em 0 rgba(50, 50, 50, 0.75);
			-webkit-box-shadow:	inset 0 0 1em 0 rgba(50, 50, 50, 0.75);
			box-shadow:			inset 0.2em 0.2em 0.2em 0 rgba(50, 50, 50, 0.6);}
		/* CARET */
		.btn.dropdown-toggle .caret {
			display: inline-block;
			width:0;
			height:0;
			margin-left: 2px;
			vertical-align: middle;
			border-left: 4px solid transparent;
			border-right: 4px solid transparent;
			border-top: 4px solid;}
		.dropdown-toggle .sr-only {
			display:inline-block;
			text-indent:-9999em;}
	/* DROPDOWN - MENU */
	.dropdown-menu {
		display:none;
		opacity:0.9;
		position:absolute;
		right:0;
		top:2em;
		padding: 0.5em 0em;
		width:100%;
		margin-top:0.3em;
		font-size: 14px;
		border: 1px solid #CCC;
		border-radius: 0.2em;
		box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
		background-color: #FFFFFF;}
		ul.dropdown-menu li {
			list-style-type:none;
			width:100%;}
			ul.dropdown-menu li:hover {
				background:#EEE;}
			ul.dropdown-menu li .active {
				background:#DDD;}
			ul.dropdown-menu li a {
				display:block;
				padding:2% 5% 2% 5%;
				color:inherit;
				text-decoration:none;
				width:90%;
				overflow:visible;}	